/* #Site Styles
================================================== */

/* #Page Styles
================================================== */


	
	
	
	
	body1 {
	color: #333;
	font-size: 11px;
	padding: 0;
	background-color: #140a02;
	background-image: url(../../img/bg2.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
a {
    outline: none;
}
a:focus { 
    outline: none; 
}
.other {
	color: #333;
	font-size: 11px;
	padding: 0;
	background-color: #140a02;
	background-image: url(../../img/bg2.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.home {
	color: #333;
	padding: 0;
	background-color: #140a02;
	}
p {
		font-size: 14px;
		line-height: 28px;

}
a {
	color: #DF0304;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-family: 'Yanone Kaffeesatz light', 'Yanone Kaffeesatz';
	text-align: left;
	color: #ffbd8f;
	font-size: 36px;
	line-height: 48px;
	margin-bottom: 24px;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	margin-right: 0px;
	margin-left: 0px;
}

h2 {
	text-align: left;
	font-size: 24px;
	color: #ffbd8f;
	font-family: 'Yanone Kaffeesatz light', 'Yanone Kaffeesatz';
	font-style: normal;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	padding-top: 8px;
	padding-right: 0;
	padding-left: 0;
	line-height: 24px;
	margin-bottom: 5px;
}
h4 {
	font-size: 24px;
		text-align: center;
	font-size: 26px;
	color: #100501;
	font-family: 'Yanone Kaffeesatz bold', 'Yanone Kaffeesatz';
	

}

.red {
	
		color: #dc0000;
}
.page-blockl ul.otnotice-menu {
	display: none;
	    color: #fff;
    font-size: 0px;
}
.otnotice-menu-section {
	display: none;
		font-size: 30px;

}


#location {
	margin-top: -10px;
}
h3 {
	text-align: left;
	font-size: 30px;
	color: #EEE5C2;
	font-family: 'Yanone Kaffeesatz light', 'Yanone Kaffeesatz';
	font-style: normal;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	line-height: 24px;
}

h5 {
	text-align: left;
	font-size: 26px;
	color: #100501;
	font-family: 'Yanone Kaffeesatz light', 'Yanone Kaffeesatz';
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	padding-right: 0;
	padding-left: 0;
	margin: 0px;
}

p , ul, ol, table {
	overflow: hidden;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #d3c6b4;
	line-height: 32px;
	padding: 0px;
	margin-top: 0px;
}

.bottom-wrap {
padding-top: 21px;
	
}
	
.sidebar {
	overflow:hidden;
	margin-top: 8px;
	float: right;

}
.sidebar1 {
	background-color: #1f1714;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #130c09;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #32291f;
	padding-bottom: 15px;
	margin-bottom: 30px;
}
.sidebar2 {
	background-color: #1f1714;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #130c09;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #32291f;
	padding-right: 10px;
	padding-left: 10px;
	width: 212px;
	padding-bottom: 15px;
	margin-bottom: 30px;
}
.sidebartop {
	background-color: #1f1714;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #130c09;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #32291f;
	padding-right: 10px;
	padding-left: 10px;
	width: 212px;
	padding-bottom: 8px;
	margin-bottom: 30px;
	float: right;
	
}
.sidebar_wrap {
	float: right;
}
.sidebar p , .sidebar2 p  , .scratch p{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #d3c6b4;
}
.sidebartop  , .sidebartop a{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #d3c6b4;
}
.SN {
	margin-top: 30px;
}
.pagecontent_wrap {
	margin-top: 30px;
}
.gallery_wrap {
	margin-top: 30px;
	overflow: hidden;
	max-height: 620px;
	width: 100%;
}
.bottom_line {
	margin-top: 30px;
}
.sidebar a , .sidebar2 a{
	color: #f14e31;
	margin-bottom: 17px;
}
.center {
	text-align: center;
}
.twitter_feedCopy a {
	color: #f14e31;
}
.twitter_feed a {
	color: #f14e31;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}

.container_12 {
	background: #fff url(../../img/12_col.gif) repeat-y;
	margin-bottom: 20px;
}

.container_16 {
	background: #fff url(../../img/16_col.gif) repeat-y;
}

.container_24 {
}
#header {
	padding-bottom: 38%;
	
}

#header2 {
	/* [disabled]height: 312px; */
		padding-bottom: 24%;

}

.twit_icon {
	background-image: url(../../img/twitter.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 61px;
	width: 92px;
	float: left;
	padding-left: 5px;
	margin-left: 10px;
}
.twitter_feed {
	float: left;
	width: 462px;
	background-color: #1f1714;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #32291f;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #130c09;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #bdb09f;
	padding-top: 18px;
	padding-right: 16px;
	padding-left: 22px;
	padding-bottom: 20px;
}
.fb {
	float: left;
	width: 52px;
	margin-left: 10px;
}
.twitter_feedCopy {
	width: 394px;
	padding-left: 20px;
	float: left;
}
.twitter_feedCopy p  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: 100;
	color: #bdb09f;
	text-align: left;
}
.leftcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: 100;
	color: #bdb09f;
	text-align: left;
	margin-top: 15px;
}
.leftcopy a {
	font-size: 12px;
	color: #f14e31;
	line-height: 22px;
	float: left;
	margin-top: 10px;
}
.page_content   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: 100;
	color: #bdb09f;
	padding-bottom: 20px;
}
.logo {
	background-image: url(../../img/logo.png);
	background-position: left top;
	background-repeat:no-repeat
}
.nav {
	padding-top: 1px;
	list-style-type: none;
	float: right;
}
.nav li {
	color: #f4e7aa;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 100;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F4E7AA;
	margin: 0px;
	display: inline;
}
.nav li a {
	color: #fa0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-right: 30px;
	margin-left: 30px;
	text-decoration: none;
}
.nav li a:hover {
	color: #A0B246;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-right: 30px;
	margin-left: 30px;
	text-decoration: none;
}
.nav li a.active {
	color: #A1B347;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-right: 30px;
	margin-left: 30px;
}
.nav .last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: -30px;
}
#navcontainer {
	float: right;
	margin-top: 15px;
}
.form {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #CBDC5E;
	font-style: normal;
	text-align: left;
}
.main_pic {
	background-image: url(../../img/home_pic.png);
	background-repeat: no-repeat;
	margin-top: 35px;
	height: 351px;
	margin-bottom: 65px;
}

.tab {
	background-image: url(../../img/tabs2.png);
	margin-top: -131px;
	padding-left: 30px;
	padding-top: 13px;
	padding-bottom: 9px;
	background-position: left top;
	background-repeat: no-repeat;
}


.tabs1111 {
	background-image: url(../../img/tabs.png);
	background-repeat: no-repeat;
	margin-top: 49px;
	height: 45px;
	margin-bottom: 65px;
	margin-left: 37px;
	padding-left: 30px;
	padding-top: 20px;
}



/* home slides */

#slides {
	margin-top: 18px;
	margin-left: 32px;
	width: 883px;
	margin-right: 35px;
	height: 332px;
}

#slideshow {
	position:relative;
	height:332px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
#page_pic {
	margin-right: 22px;
	margin-left: 10px;
	background-color: #1F1714;
	padding: 4px;
	float: left;
	height: 335px;
	width: 210px;
}


/* small slides */

#slideshowSM {
	position:relative;
	height:300px;
}

#slideshowSM IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshowSM IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshowSM IMG.last-active {
    z-index:9;
}




.head {
	
	height: 100px;
	background-repeat: no-repeat;
		background-color: #140a02;

}


.twitter ul {
	list-style: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -15px;	

	}
#twitter_update_list {
	list-style: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
}
.twitter ul li {
	overflow: hidden;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #4f4f4f;
	padding-right: 0;
	padding-left: 0;


		}
.twitter ul li a111 {
				color: #ad2f33;
			}

/*gallery Thumbs*/
.unvisible { 
	display: none;
 }

.thumbnail  a img{
	margin: auto;
	display:block;
	width: 140px;
	overflow: hidden;
	float: left;
	position: absolute;
	top1: -20px;
	padding-top1: 10px;
	padding-right: 25px;
	padding-bottom1: 10px;
	padding-left1: 10px;
	min-height: 100%;
		
		height:auto !important;

	_height: 100%;
	height: 100%;
}



.thumbnail a {
	text-decoration: none;
	float: left;
	overflow: hidden;
	margin-right: 48px;
	margin-left: 0px;
	width: 140px;
	margin-top: 15px;
	margin-bottom: 25px;
	height: 85px;
	min-height: 100%;
	position: relative;
}

/* non IE  hover */
div.thumbnail:hover{
	font-weight: bold;
}

a img {
border:none;

}

#gallerycontainer{
	padding: 0px;
	text-align:center;
}
.topinfo1 {
	padding-right: 10px;
	padding-left: 10px;
	width: 212px;
	padding-bottom: 8px;
	margin-bottom: 30px;
	float: right;
	margin-top: 10px;
	padding-top: 8px;
}
.topinfo {
	text-align: right;
	color: #453F39;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	background-color: #;
	margin-top: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 100%;
	float: right;
	border-bottom: 1px solid #32291f;
}
.topinfo a {
	color: #bdb09f;
	text-decoration: none;
}
.topinfo a:hover {
	color: #cbdc5e;
	text-decoration: none;
}




#site_content {
	background-color: #10051;
	background-repeat: repeat-x;
	background-position: top;
	height: ;
	display: block;
	min-height: 200px;
	background-image: url(../../img/mantle.jpg);
	padding-top: 70px;
}
#social {
	background-color: #222;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(../../img/paper.jpg);
	height: 185px;
	padding-top: 24px;
	min-height: 185px;
	margin-top: 50px;
	padding-bottom: 24px;
}
ul.social_icons li {
	display: inline;
	padding-right: 12px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 12px;
}
.divider {
	margin-bottom: 25px;
	margin-top: 25px;
}
.icons {
	height:60px;
	background-color:#261c18;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #382c1f;
	margin-bottom: 20px;
	padding-left: 72px;
	
}
.card-section, scratch-wrap {
	width:100%;
}
.card {
	background-repeat: no-repeat;
	background-position: center;
	z-index: 100;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	background-image: url(../../img/card.png);
}
.scratch {
	background-color:#261c18-11;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #382c1f;
	text-align: left;
	margin-bottom: 20px;
	padding-left: 35px;
	padding-right: 14px;
	margin-top:10px;
	margin-left: -5px;
	z-index: 1;
	position: relative;
}

.scratch h21 {
	color: #df0300;
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: 400;
}
.left-hang {
margin-left: -20px;	
}
.menu {
	background-image: url(../../img/menuicon.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.video {
	background-image: url(../../img/videoicon.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
li {
	margin-bottom: 15px;
	margin-left: 30px;
}
.icons a {
	color: #ffbd8f;
}



.fluid-wrapper {
    position: relative;
    padding-bottom: 50%; /* 16:9 */
    height: 0;
	margin-bottom: 25px;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
        border: none;
}




/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
		
	

/* ##Home page## 
----------------------*/
	#header {
	padding-bottom: 60%;}
	
	.logo1 {
margin-left: 10px;	}

h1 {
	font-family: 'Yanone Kaffeesatz light', 'Yanone Kaffeesatz';
	text-align: left;
	color: #ffbd8f;
	font-size: 30px;
	line-height: 48px;
	margin-bottom: 40px;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	margin-right: 0px;
	margin-left: 0px;
}

.topinfo {
	text-align: right;
	color: #453F39;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 100;
	margin-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #32291f;
	padding-top: 20px;
	padding-bottom: 10px;
	width: 100%;
	float: right;
}
	
ul.social_icons li {
	display: inline;
	padding-right: 2px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 2px;
}
.social_icons {
	text-align:center;

}	
h2 {
	text-align: left;
	font-size: 24px;
	color: #ffbd8f;
	font-family: 'Yanone Kaffeesatz light', 'Yanone Kaffeesatz';
	font-style: normal;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	padding-top: 8px;
	padding-right: 0;
	padding-left: 0;
	line-height: 24px;
	margin-bottom: 10px;
	margin-top: 0px;
}

.icons p {
	display:none;
}
.card {
	background:none;
	background-repeat: no-repeat;
	background-position: left;
	z-index: 100;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align:left;
	position:relative;
}
.scratch {
	
	text-align: left;
	margin-bottom: 20px;
	margin-top:10px;
	margin-left: 20px;
	position:relative;

}

.thumbnail a {
	text-decoration: none;
	float: left;
	overflow: hidden;
	margin-right: 40px;
	margin-left: 0px;
	width: 140px;
	margin-top: 15px;
	margin-bottom: 25px;
	height: 85px;
	min-height: 100%;
	position: relative;
}

		}
	
	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {
		
		
/* ##Home page## 
----------------------*/
.head {
	height: 150px;
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: -30px;
}
#header {
	padding-bottom: 90%;
	
}
#header2 {
	padding-bottom: 60%;
	
}
.topinfo {
	text-align: center;
	color: #453F39;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 100;
	background-color: #1F1714;
	margin-top: -200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #32291f;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 100%;
}
	

h1 {
	font-family: 'Yanone Kaffeesatz light', 'Yanone Kaffeesatz';
	text-align: left;
	color: #ffbd8f;
	font-size: 26px;
	line-height: 48px;
	margin-bottom: 40px;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	margin-right: 0px;
	margin-left: 0px;
}
		
.card {
	background:none;
	background-repeat: no-repeat;
	background-position: left;
	z-index: 100;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align:center;
}
.scratch {
	background-color:#;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #382c1f;
	text-align: left;
	margin-bottom: 20px;
	margin-top:15px;
	padding-left: 25px;
}

.scratch h2 {
	color: #df0300;
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: 400;
}
.social_icons {
	text-align:center;

}
ul.social_icons li {
	display: inline;
	padding-right: 6px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 6px;
}
h4 {
	font-size: 21px;
	text-align: center;
	color: #100501;
	font-family: 'Yanone Kaffeesatz bold', 'Yanone Kaffeesatz';
	margin-bottom: 10px;


}
.thumbnail a {
	text-decoration: none;
	float: left;
	overflow: hidden;
	margin-right: 25px;
	margin-left: 0px;
	width: 120px;
	margin-top: 15px;
	margin-bottom: 25px;
	height: 85px;
	min-height: 100%;
	position: relative;
}
		
		}
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	

		
		}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}
